.page-block-center, .site-main {
     width: 70%;
     margin: 0 auto;
     float: inherit;
 }

@media screen and (max-width: 1400px) {
    .page-block-center, .site-main {
        width: 75%;
    }
}

@media screen and (max-width: 1000px) {
    .page-block-center, .site-main {
        width: 80%;
    }
}


@media screen and (max-width: 880px) {
    .page-block-center, .site-main {
        width: 90%;
    }
}


@media screen and (max-width: 480px) {
    .page-block-center, .wpb_row {
        width: 100%;
        margin: 0 auto;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

}

.site-content .vc_column-inner {
    background-size:cover;
    background-position: center;
}


.site-content .vc_column-inner ul li {
    margin-top:10px;
}

@media screen and (max-width: 900px) {
    .page-block-center {
        width: 100%;
    }

}

.bg-right-height, .bg-right-height .vc_column-inner {
    background-position: right !important;
    background-size: auto 100% !important;
    background-repeat: no-repeat !important;
}

.bg-right-height, .bg-right-width .vc_column-inner {
    background-position: right !important;
    background-size: auto 100% !important;
    background-repeat: no-repeat !important;
}

.bg-left-height, .bg-left-height .vc_column-inner  {
    background-position: left !important;
    background-size: auto 100% !important;
    background-repeat: no-repeat !important;
}

.bg-right-height, .bg-right-width .vc_custom_1465465156682  {
    background-position: right !important;
    background-size: auto 100% !important;
    background-repeat: no-repeat !important;
}

.wrapper-bottom-right .wpb_content_element {
    position: absolute;
    bottom: 0;
    right: 0;
}

/** Formulier **/

.gform_body {
    position: relative;
}


.gfield_label {
    display: none !important;
}

.gform_body select, .gform_body input, .eloquaform_wrapper input[type="text"], .eloquaform_wrapper select {
    width: 100% !important;
    height: 40px;
    color: black !important;
    border: 0;
    padding: 0px 10px !important;
    background-color: rgba(255,255,255,0.7);
}

::-webkit-input-placeholder {
    color:    #2a2a2a;

}
:-moz-placeholder {
    color: #2a2a2a;
    opacity:  1;
}
::-moz-placeholder {
    color:    #2a2a2a;
    opacity:  1;
}
:-ms-input-placeholder {
    color:    #2a2a2a;
}


.gform_body input[type="radio"] {
    -webkit-appearance: none;
    background-color: #c9cbcc;
    border: 4px solid #c9cbcc;
    border-radius: 10px;
    display: inline-block;
    outline: none;
    position: relative;
    padding: 5px !important;
    width: 18px !important;
    height: 18px !important;
    cursor: pointer;
}

.gform_body input[type="radio"]:checked {
    background: #009fe3;
    outline: none;
    border: 4px solid #c9cbcc;
    cursor: initial;
}


.gform_button {
    float: right;
}

.gform_body textarea, input[type="textarea"] {
    min-height:100px;
    border: 0;
    padding: 10px;
    color: black !important;
    background-color: rgba(255,255,255,0.7);
    width:100% !important;
    font-size: 1em;
}

.gform_fields li {
    list-style: none;
}

.has_first_name .name_last input {
    float:right;
}

#input_1_5 {
    position:absolute;
    right:0;
    width:50%;
    top:0;
    color: #747474;
}

#field_1_5 .validation_message {
    max-width: 100%;
    padding-right: 6px!important;
    position: absolute;
    right: 0;
    width: 50%;
    bottom: 19px;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield_html {
    max-width: 100%;
}

@media screen and (max-width: 690px) {
    #field_1_5 {
        width: 100% !important;
    }

    #field_1_1 {
        width: 100% !important;
    }

    #field_1_2, #field_1_3, #field_1_4 {
        width: 100% !important;
    }

    #input_1_4 {
        position: initial;
        width: 100%;
    }

    #input_1_5 {
        position: initial;
        width: 100%;
        color: #747474;
        margin-top: 0 !important;
    }

    #field_1_5 .validation_message {
        position: initial;
        width: 100%;
    }
}


.ginput_container  label {
    display:none !important;
}

.gfield_radio label {
    display:block !important;
}

.gform_button {
    color: #ffffff;
    background-color: #ff675b;
    border-radius:0;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
}

.img-height-25 img {
    height: 25px !important;
    width:auto !important;
}

.img-height-50 img {
    height: 50px !important;
    width:auto !important;
}

.img-height-100 img {
    height: 100px !important;
    width:auto !important;
}

table {
    width: 100%;
}

table td {
    vertical-align: top;
}


.box li:before {
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: top;
    margin-left:-25px;
    width: 25px;
}

h1, h2, h3, h4 {
    padding:0;
    padding-bottom:20px;
    margin:0;
}

.box li {
    list-style: none;
}


.vc_row .box:not(first-child) .vc_column-inner {
    border-left: 7px solid white;
}

.vc_row .box:not(last-child) .vc_column-inner {
    border-right: 7px solid white;
}


.vc_row .box:not(first-child) .vc_column-inner .vc_column-inner  {
    border-right: 0 solid white;
}

.vc_row .box:not(last-child) .vc_column-inner .vc_column-inner  {
    border-left: 0 solid white;
}

.vc_row .box:last-child .vc_column-inner {
    border-right: 15px solid white;
    border-left: 0 solid white;
}
.vc_row .box:last-child .vc_column-inner .vc_column-inner {
    border-right: none;
}
.vc_row .box:first-child .vc_column-inner {
    border-left: 15px solid white;
    border-right: 0 solid white;
}
.vc_row .box:first-child .vc_column-inner .vc_column-inner {
    border-left: none;
}



.box .vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern {
    margin-top:15px;
}

@media screen and (max-width: 767px) {
    .vc_row .vc_column-inner .vc_column-inner {
        border-bottom: 0;
    }
    .vc_row .box:not(:first-child) .vc_column-inner {
        border-left: 0;
    }
    .vc_row .box:not(:last-child) .vc_column-inner {
        border-right: 0;
    }

    .wpb_column.vc_col-xs-12 {
        margin-top: 20px;
    }
}


#lang_sel {
    float: right;
    margin-top: 8px;
    margin-right: 10px;
    width:90px;
}

#lang_sel li {
    width: initial;
}

#lang_sel a {
    padding: 0;
    border: 1px solid rgba(0,0,0, 0.4);
    border-radius: 3px;
    position: absolute;
    z-index: 60;
    width: 90px;
}

#lang_sel a:visited {
    padding: 0;
    border: 1px solid rgba(0,0,0, 0.4);
    border-radius: 3px;
    position: absolute;
    z-index: 60;
    width: 44px;
}

#lang_sel  p {
    display:inline-block;
    margin:0 !important;
    font-size: 1.2em;
}

#lang_sel img.iclflag {
    margin-right: 20px;
    height: 16px;
    margin-top: -5px;
    width: 16px;
    margin-left: 5px;
    border-radius: 50%;
    display: inline-block;
}

nav #lang_sel {
    margin-top: 24px;
}


#lang_sel > ul > li > ul li:nth-child(2) {
    margin-top: 23px !important;
}


#lang_sel > ul > li > ul li:nth-child(2) a:before {
    content: ' ';
    width: 90%;
    display: block;
    border-bottom:1px solid #999999;
    margin: 0 auto;
}


.mobile-nav #lang_sel {
    margin-top:12px;
}

.mobile-nav #lang_sel img.iclflag {
    margin-left: 0;
}

#lang_sel ul ul {
    border-top:0;
    margin-top: 3px !important;
}

#lang_sel ul ul a:visited {
    padding: 0 !important;
}
#lang_sel ul ul a {
    padding: 0 !important;
}

.slick-slide .vc_row {
    height: 100%;
}

.slick-slide .ult-item-wrap {
    width: 100%;
}

.site-header {
    position:absolute;
}

.bg-half  {
    background-repeat: repeat-y !important;
}


.bg-half::after {
    content: ' ';
    width: 50%;
    height:100%;
    position: absolute;
    right: 0;
}

.blog-item, .resource-item {
    width: calc(100% - 60px);
}

.blog-item .post-name, .resource-item .post-name  {
    margin-left: -150px;
    margin-top: 10px;
}

.social-share .wpb_text_column {
    margin-top: 22px;
    margin-right: 20px;
    float:right;
}

.social-share .essb_links  {
    float:right;
}

h4 {
    text-transform: uppercase;
    font-size: 1em;
    margin-top: -10px;
    color: #808087;
}

h5 {
    font-size: 1.2em;
    line-height: 1.4em;
}

.blog-item p, .resource-item p {
    line-height: 1.6em;
}

.resource-item  .ult-content-box-container {
    margin-right: -60px;
    padding: 40px;
}

.clearfix {
    clear:both;
    height:0;
}

.post-item {
    width: 100%;
    height: 260px;
    margin-bottom: 20px;
}

.post-item.no-category .post-content, .post-item.simple .post-content {
    width: 100%;
    margin-left: 0;
}

.post-item.simple .post-content .post-text {
    width: 100%;
}

.post-name {
    width: 140px;
    height: 40px;
    position: absolute;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
    margin-top: 50px;
    margin-left: -50px;
}

.post-name p {
    color: white;
    font-size: 1.2em;
    text-align: center;
    padding: 5px;
    text-transform: uppercase;
}

.post-item .post-content {
    width: calc(100% - 40px);
    margin-left: 40px;
    height:260px;
    background-color:white;
}

.post-item .post-content p {
    line-height: 1.4em;
}

.post-item .post-content .post-btn {
    position:absolute;
    bottom: 20px;
    right: 20px;
    margin-bottom: 0;
}

.post-item .post-content .post-text {
    padding:20px;
    width:70%;
    height: 100%;
    float: left;
    display: inline-block;
    position: relative;
}

.post-item .post-content .post-image {
    width:30%;
    height:100%;
    display: inline-block;
    float: left;
    background-position: center;
    background-size: cover;
}

.bg-half-reverse {
    background-repeat:no-repeat !important;
    background-position:right !important;
}

.bg-half-reverse::after {
    content: ' ' !important;
    width: 50%;
    height: 100%;
    position: absolute;
    left: 0;
    display: block !important;
    z-index: 2;
}
.bg-half {
    background-repeat: repeat-y !important;
}
.bg-color-white, .bg-color-white.bg-half-reverse::after {
     background-color: white;
 }

.gfield_checkbox label {
      display: inline-block !important;
}
.bg-color-1 label {
color:#fff;
}

.entry-content .bg-color-1.wpb_column.vc_col-sm-9 {
    z-index: 5;
}